body {
	margin:0 auto;
	overflow:-moz-scrollbars-vertical;
	background:url(../img/layout/body-bg.jpg) center top no-repeat;
}

.margintop7  { margin-top:7px; }
.margintop16 { margin-top:16px; }
.margintop21 { margin-top:21px; }
.margintop22 { margin-top:22px; }
.margintop48 { margin-top:48px; }
.margintop55 { margin-top:55px; }

.png { behavior:url(assets/js/iepngfix.htc); }

.header-image {
	float:left;
	width:894px;
	height:308px;
	margin-left:33px;
	display:block;
}

.nav {
	float:right;
	background:url(../img/layout/nav-bg.png) left top no-repeat;
	width:526px;
	height:41px;
	display:block;
	margin-top:78px;
}

.content {
	float:left;
	width:894px;
	margin-left:33px;
	display:block;
}

.bullets li {
	background:url(../img/layout/bullets.gif) left top no-repeat;
	list-style:none;
	padding-left:20px;
	line-height:16px;
	margin-bottom:8px;
}

.footer {
	margin:0 auto;
	width:100%;
	margin-top:20px;
	height:152px;
	background:url(../img/layout/footer-bg.png) left top repeat-x;
	padding-top:48px;
	color:#FFF;
	font-size:11px;
}

.footer-inner {
	margin:0 auto;
	width:894px;
}

.footer a, .footer a:hover {
	color:#FFF;
}

.lineheight21 { line-height:21px; }

.khutaza-designs {
	background:url(../img/layout/khutaza-designs-icon.gif) left top no-repeat;
	padding-left:22px;
}

.portfolio-table        { border-collapse:separate; }
.portfolio-table td     { vertical-align:top; padding:2px; line-height:17px; }
.portfolio-table .alt   { background:#F7F7F9; padding-top:2px; }
.portfolio-table .label { padding-left:5px; }

.enquiry-table td     { vertical-align:top; line-height:22px; }
.enquiry-table .alt   { background:#F7F7F9; }

.textbox-name, .textbox-phone, .textbox-email {
	border:1px solid #CECED7;
	color:#333;
	font-size:12px;
	padding-left:33px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	width:326px;
}	

.textbox-name {
	background:url(../img/contact-us/name.gif) left center no-repeat;
}

.textbox-phone {
	background:url(../img/contact-us/phone.gif) left center no-repeat;
}

.textbox-email {
	background:url(../img/contact-us/email.gif) left center no-repeat;
}

.textbox-enquiry {
	background:url(../img/contact-us/enquiry.gif) left top no-repeat;
	border:1px solid #CECED7;
	color:#333;
	font-size:12px;
	padding-left:33px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	width:326px;
	height:252px;
	font-family:Arial, Helvetica, sans-serif;
}

.img-border {
	border:1px solid #CECED7;
	padding-left:3px;
	padding-right:3px;
	display:block;
}

.img-border-2 {
	border:1px solid #CECED7;
	padding:3px;
	display:block;
}

.img-border-3 a {
	border:1px solid #CECED7;
	padding:3px;
	display:block;
}

.img-border-3 a:hover {
	border:1px solid #006FB4;
	padding:3px;
	display:block;
}

.borderbottom1 {
	border-bottom:1px solid #CECED7;
	padding-bottom:30px;
	margin-bottom:30px;
}

.borderbottom2 {
	border-bottom:1px solid #CECED7;
	padding-bottom:30px;
}

.borderbottomfooter {
	background:url(../img/layout/footer-sep.gif) bottom left repeat-x;
	padding-bottom:18px;
	margin-bottom:18px;
}

#map_canvas {
	float:left;
	width:894px;
	height:300px;
	display:block;
}